Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Sessions

Get Sessions
GET /sessions
https://api.relesystest.net/api/v1.4/sessions
Get a list of Sessions from up to 30 days.

Time Interval:
 All data returned is in a max interval of 30 days
Department Type:
 "Company", "Country", "Department", "District", "Division", "Other", "Partner", "Region", "Store", "Subdepartment"
Scopes: relesys.api, relesys.api:read, relesys.api.insights, relesys.api.insights:read
Query String
departmentId string / guid Filterable optional
departmentType string Filterable optional
startTime datetimeoffset Filterable required
subDepartments boolean Filterable optional
userId string / guid Filterable optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 250 optional
Responses
application/json
JSON
{"count":2,"data":[{"userId":"54467771-14e0-4f94-87ff-9efd3af9341b","departmentId":"53ab265c-4479-4ccf-b15a-21aa036a5f34","startTime":"2026-08-22T23:32:37.9123619+00:00","duration":"10.00:00:00"},{"userId":"176b2519-3f5d-4fbd-af5d-4bbfa3cbe5ac","departmentId":"b32710cd-b00c-4dc4-9463-bdd2479d3cb7","startTime":"2026-08-22T23:32:37.9123619+00:00","duration":"5.00:00:00"}]}
object
  count integer      
  data array[object]      
   departmentId string / guid      
   duration timespan      
   startTime datetimeoffset      
   userId string / guid      
  nextUrl string      
  previousUrl string